# Generated by Django 4.2.6 on 2023-11-10 08:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jhiuser',
            name='created_by',
            field=models.CharField(default='anonymousUser', max_length=50),
        ),
        migrations.AlterField(
            model_name='jhiuser',
            name='lang_key',
            field=models.CharField(blank=True, choices=[('en', 'English'), ('bg', 'Bulgarian'), ('fr', 'French'), ('de', 'German')], max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='jhiuser',
            name='last_modified_by',
            field=models.CharField(default='anonymousUser', max_length=50),
        ),
    ]
